I noticed that ngspice can no longer be installed on CentOS (6.8) using yum. 
This page says that the package was orphaned: 

In any case, I tried building from source but get stuck during configure with 
the following message:

configure: error: Couldn't find Xext library

However both libXext and libXext-devel are installed. Could someone please help 
me out?

electronic-lab mailing list -- electronic-lab@lists.fedoraproject.org
To unsubscribe send an email to electronic-lab-le...@lists.fedoraproject.org

Reply via email to